[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: reconfig

## applicability

Toplevel, Module class or instance

## possible settings

'true' (default), 'false'

## description

A number of MGM modules (eg, diskuse and netstat) will notice when graphs must be added or removed due to mounting/unmounting filesystems, adding/removing network interfaces, etc. The module asks MGM to rerender the main window with the new configuration.

'reconfig' may be set to 'false' to disable automatic reconfiguration.

## see also

active

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.